/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e18            { /* nature_website_11185006.... */
	background      : transparent url(nature_website_11185006.jpg) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 320.25pt;
	width           : 263.25pt;
	height          : 205.50pt;
	}
span#e17            { /* nature_website_11185005.... */
	background      : transparent url(nature_website_11185005.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 548.25pt;
	width           : 261.75pt;
	height          : 177.00pt;
	}
span#e16            { /* nature_website_11185004.... */
	background      : transparent url(nature_website_11185004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e15             { /* 1-5-17 */
	position        : absolute;
	left            : 536.25pt;
	top             :1011.00pt;
	width           :  48.75pt;
	height          :  13.50pt;
	}
span#e14            { /* nature_website_11185002.... */
	background      : transparent url(nature_website_11185002.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 765.75pt;
	width           : 261.75pt;
	height          : 177.75pt;
	}
div#e13             { /* <A href="nature_website_... */
	position        : absolute;
	left            : 408.00pt;
	top             : 403.50pt;
	width           : 216.75pt;
	height          :  24.00pt;
	}
div#e12             { /* (Alive) */
	position        : absolute;
	left            : 495.75pt;
	top             : 420.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Worldwide Spiders Galler... */
	position        : absolute;
	left            : 390.75pt;
	top             : 849.75pt;
	width           : 220.50pt;
	height          :  16.50pt;
	}
div#e10             { /* (Mounted) */
	position        : absolute;
	left            : 474.75pt;
	top             : 866.25pt;
	width           :  54.00pt;
	height          :  13.50pt;
	}
div#e9              { /* <A href="nature_website_... */
	position        : absolute;
	left            : 137.25pt;
	top             : 620.25pt;
	width           : 204.00pt;
	height          :  24.00pt;
	}
div#e8              { /* (Mounted) */
	position        : absolute;
	left            : 209.25pt;
	top             : 636.75pt;
	width           :  54.00pt;
	height          :  13.50pt;
	}
div#e7              { /* Future */
	position        : absolute;
	left            : 171.75pt;
	top             : 844.50pt;
	width           : 105.75pt;
	height          :  27.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 182.25pt;
	top             :1036.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e5             { /* nature_website_11185001.... */
	background      : transparent url(nature_website_11185001.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 570.00pt;
	width           : 257.25pt;
	height          : 132.75pt;
	}
span#e4             { /* nature_website_11185003.... */
	background      : transparent url(nature_website_11185003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e3              { /* Spiders Galleries */
	position        : absolute;
	left            : 225.75pt;
	top             : 137.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e2              { /* Copyright 2016   All rig... */
	position        : absolute;
	left            : 232.50pt;
	top             :1012.50pt;
	width           : 280.50pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  45.75pt;
	top             : 203.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1072.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
